[PyVault-users] install problem in CentOS 4.2

Jeff Pitman jeff.pitman at gmail.com
Sat Nov 12 10:54:43 CET 2005

On 11/12/05, Jun Zhang <zsbrt at yahoo.com> wrote:
> Followed your suggestion, I removed the package postgresql-python from the
> system. Then do the yum update again. This time, I got some other messages
> as
> below. (Full message will also be attached)

This is due to an unfortunate bug in Yum. That's why I have included
Yum 2.4for all distributions in the pyvault repository. After an
upgrade to
2.4, a lot of obsolete-related issues disappear.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.python.org/pipermail/pyvault-users/attachments/20051112/1fc63fbb/attachment.html

More information about the PyVault-users mailing list